UCCX Upgrade from V4.0(5) to V8.0

Unanswered Question
Aug 18th, 2010

Has anyone usual tips or experiences of this process. The 4.0(5) is a HA system.

The problem is that there is no direct upgrade path to V8.0, we would have to first go to V7.0. The problem is that requires an upgrade license that can longer be obtained. My thoughts are that we could just apply any V7 license at that stage to get the services running before then doing the subsequent PUT extract. The V7 licenses wouldn't be the same as they be used from another customer install. Then once we are at V8.0 we can just apply their genuine license. Anyone know if that would work or has tried this?

I know there are other options such as a fresh install, but the customer wants to retain the HR database if possible in the same system.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Michael Turnbow Thu, 08/26/2010 - 08:40

Hi Billy,

I'm not sure why you are not able to get an upgrade license for the 4.0(5) to 7.0(1) system.  Is that option no longer available in the PUT tool?  If so, I would recommend opening a case with the Licensing team and getting them to issue a temporary 4.0(5) to 7.0 license so you can do the upgrade to 7.0.  Then from there you can do the upgrade from 7.0 to 8.0.  This would be the easiest way to accomplish what you are wanting to do.

As far as your question about reusing another license file I do not recommend this since the license being reused will stay present in the system's database and may create issues later on if you open a case with TAC.  It's not that it won't work because it may but to avoid licensing issues later on it's not a recommended path.

Please let me know if this is helpful and if so please rate the post.  :-)

Mike

billybjo1 Thu, 08/26/2010 - 14:31

Hi Mike,

Sorry probably didn't explain fully. The customer doesn't currently have a support contract on the V4.0(5) system, and is purchasing V8.0 from new (with a contract this time). However that means I can't apply for the V4.0(5) to V7 license via PUT. Cisco Licensing won't supply a temporary license (have asked them), and said they would have to purchase V4.0(5) to V7 upgrade, then V7 to V8 upgrade.

Maybe the conclusion I'm coming to is that unless there is an existing contract, there is no way of upgrading from V4.0(5) to V8.0 even though its supported technically.

Billy.

Michael Turnbow Thu, 08/26/2010 - 16:48

Hi Billy,

Yes, I believe you are correct.  Without a contract it will be difficult to do the upgrade.  However, one other avenue that you may try is going through your account manager within Cisco.  They may be able to do something to assist with this since the customer is buying an 8.0 system.  I would think its worth a shot.

Other than that, I would not be able to comment on ways to work around the licensing.

Hope this was helpful for you!

Mike

Actions

This Discussion